@charset "UTF-8";
html {	overflow-y: scroll;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td	{	margin: 0;	padding: 0;}
address, caption, cite, code, dfn, em, strong, th, var	{	font-style: normal;}
table	{	border-collapse: collapse;	border-spacing: 0;}
caption, th	{	text-align: left;}
q:before ,q:after	{	content: '';}
object, embed	{	vertical-align: top;}
hr, legend	{	display: none;}
h1, h2, h3, h4, h5, h6	{	font-size: 100%;}
img, abbr, acronym, fieldset	{	border: 0;}
li	{	list-style-type: none;}

body {
	width:720px;
	font-size: 85%;
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.6;
	letter-spacing: 1px;
	background-color:#260301;
}
#bodybody{
	background-color:#ffffff;
	width:720px;
}

#wrapper{
	position:relative;
	margin-top:10px;
	margin-left:20px;
	width:680px;
	}
h2{
	position:relative;
	font-size:22px;
	color:#0F6131;
	border-bottom:dotted 1px;
	margin-left:10px;
	width:660px;
	}	
.box1{
	margin-bottom:10px;
	padding-bottom:10px;
	background-color:#E8FFC7;
	}
.box1 p{
	margin:5px 0px 5px 10px;
	}	
#box2{
	position:relative;
	clear:both;
	margin-bottom:10px;
	}	
.f_box1{
	position:relative;
	width:315px;
	height:70px;
	margin-right:10px;
	margin-bottom:10px;
	padding:10px;
	float:left;
	display:inline;
	background-color:#C3B4A5;
	color:#FFFFFF;
	font-weight:bold;
	font-size:15px;
	}
.f_box2{
	position:relative;
	width:315px;
	height:70px;
	margin-bottom:10px;
	padding:10px;
	float:left;
	display:inline;
	background-color:#C3B4A5;
	color:#FFFFFF;
	font-weight:bold;
	font-size:15px;
	}	
.center{
	text-align:center;
	margin-top:23px;
	}
.box3{
	position:relative;
	background-color:#CCC;
	clear:both;
	margin-bottom:10px;
	padding:10px;
	}
h3{
	background-color:#999;
	margin-bottom:5px;
	text-indent:10px;
	}	
td,th{
	vertical-align:top;
	}
.color{
	background-color:#FBFFC0;
	}	
.qr{
	margin-left:195px;
	}
h4{
	font-size:16px;
	margin-left:10px;
	color:#0F6131;
	}
caption{
	font-size:16px;
	margin-left:10px;
	color:#0F6131;
	}	
.white{
	background-color:#FFF;
	}	
.table1{
	margin-left:10px;
	}	
